
/*------------------------------------------BODY HEADER I NSL-----------------------------------*/



body {
	margin-bottom: -10px;
	margin-left: 0px;
	margin-right: 0px;
	max-width: 100vw;
}



#header {
	height: 8vh;
	margin: 0px;
	display: block;
	top: 0px;
	right: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.3);
}



#tc {
	width: 30vw;
	float: left;
	line-height: 4.4vh;
	font-family: Ink Free;
  	font-weight: 350;
  	font-style: normal;
	font-size: 4.5vh;
	color: #DAC380;
}

#tc a:link {
    color: #DAC380;
    text-decoration: none;
}
#tc a:visited {
    color: #DAC380;
    text-decoration: none;
}
#tc a:hover {
    color: #DAC380;
    text-decoration: none;
}


#menu {
        display:none;
	}

#menu li {
	display: none;
}


#menumob li {
	height: 7vw;
}

#menumob li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#menumob li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menumob li a:hover {
	text-decoration: none;
	color: #000000;
}
#menumob li a:active {
	text-decoration: none;
	color: #DAC380;
}
	
.slicknav_menu {
		display:block;
	}


#sve {
	margin-top: 10vh;
	margin-left: 10vw;
	margin-right: 4vw;	
}


#tro {
	padding-bottom: 12vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#slikatro {
	display: none;
}

#slikatromob {
	width: 100%;
	height: auto;
	display: block;
}

#txttro {
	display: none;
}

#tal {
        margin-top: 11vh;
	padding-bottom: 12vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#slikatal {
	display: none;
}

#slikatalmob {
	width: 100%;
	height: auto;
	display: block;
}

#txttal {
	display: none;
}


#por {
        margin-top: 11vh;
	padding-bottom: 15vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#slikapor {
	display: none;
}

#slikapormob {
	width: 100%;
	height: auto;
	display: block;
}

#txtpor {
	display: none;
}


#ab {
        margin-top: 15vh;
	padding-bottom: 15vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#about {
	width: 99%;
	height: auto;
	align: center;
	display: inline-block;
	height: 28vh;
	background: rgba(0, 0, 0, 0.45);
	margin-left: 0vw;
}

#tab {
	width: auto
	height: auto;
	padding-left: 6vw;
	padding-top: 6vh;
	font-family: "Candara", sans-serif;
	font-size: 5vh;
	color: #FFFFFF;
}

#txtab {
	width: auto
	height: auto;
	padding-left: 8vw;
	padding-right: 8vw;
	padding-top: 3vh;
	font-family: "Candara", sans-serif;
	font-size: 2vh;
	color: #FFFFFF;
	line-height: 1.8;
	text-align: start;
}


/*--------------------------------------------------------- SLIKE----------------------------------------------------*/


#svegal {
	margin-left: 0vw;
	margin-right: 0vw;
	margin-top: 0vh;	
	align: center;
	display: inline-block;
	height: auto;
	background: rgba(0, 0, 0, 0.5);
}



.slika {
	margin-top: 10vh;
	width: 100%;
	height: auto;
	display: block;
}

.slikaw {
	margin-top: 10vh;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
}



#slikazad {
	margin-top: 10vh;
	margin-bottom:10vh;
	width: 100%;
	height: auto;
	display: block;
}

#slikazadw {
	margin-top: 10vh;
	margin-bottom: 10vh;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	display: flex;
}


/*--------------------------------------------------------- BUYCON----------------------------------------------------*/

#bc {
	padding-bottom: 15vh;
	width: 100%;
	height: 40vh;
	align: center;
	display: inline-block;
	background: rgba(0, 0, 0, 0.45);
}

#txtcon {
	width: auto
	height: auto;
	display: flex;
	justify-content: center;
	padding-top: 25vh;
	font-family: "Candara", sans-serif;
	font-size: 2.7vh;
	color: #FFFFFF;
}

#txtbuy {
	width: auto
	height: auto;
	padding-left: 6vw;
	padding-right: 6vw;
	padding-top: 15vh;
	justify-content: left;
	font-family: "Candara", sans-serif;
	font-size: 2.4vh;
	color: #FFFFFF;
}

#txtbuy a:link {
	text-decoration: none;
}
#txtbuy a:visited {
	text-decoration: none;
}
#txtbuy a:hover {
	text-decoration: none;
}

#txtbuy a:active {
	text-decoration: none;
	color: #DAC380;
}


#footer {
	margin-top: 4vh;
	padding-bottom: 4vh;
	width: 100%;
	height: auto;
	align: center;
	display: inline-block;
	font-size: 1.7vh;
	color: #FFFFFF;
	text-align: left;
}


